Microsoft.SCP.Net.SDK 1.0.0.3

Install-Package Microsoft.SCP.Net.SDK -Version 1.0.0.3
dotnet add package Microsoft.SCP.Net.SDK --version 1.0.0.3
<PackageReference Include="Microsoft.SCP.Net.SDK" Version="1.0.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.SCP.Net.SDK --version 1.0.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Microsoft.SCP.Net.SDK, 1.0.0.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Microsoft.SCP.Net.SDK as a Cake Addin
#addin nuget:?package=Microsoft.SCP.Net.SDK&version=1.0.0.3

// Install Microsoft.SCP.Net.SDK as a Cake Tool
#tool nuget:?package=Microsoft.SCP.Net.SDK&version=1.0.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package contains SCP.Net SDK to develop Apache Storm topologies in .Net for Microsoft Azure HDInsight

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Microsoft.SCP.Net.SDK:

Package Downloads
Microsoft.SCP.Net.Samples.HelloWorld

This package contains SCP.Net Samples to develop Apache Storm topologies in .Net for Microsoft Azure HDInsight

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0.3 6,173 3/28/2017
1.0.0.2 743 3/14/2017
1.0.0.1 1,020 10/10/2016
0.10.0.6 4,537 9/14/2016
0.10.0.5-prerelease 616 9/11/2016
0.9.4.400 6,049 4/22/2016
0.9.4.346 17,141 6/24/2015
0.9.4.283 2,217 4/27/2015
0.9.4.203 9,471 2/10/2015
0.9.4.177-preview 815 1/28/2015
0.9.4.175-preview 736 1/15/2015
0.9.4.131-preview 940 11/19/2014
0.9.4.125-preview 1,429 11/10/2014
0.9.4.124-preview 1,439 11/10/2014

SCP.Net SDK that is compatible with Linux based HDInsight Storm 3.5 clusters. Please note this is not compatible with HDP 3.4 or below releases as it targets Storm 1.0.x.